@charset "shift_jis";

/*-- local --*/
.p_more {margin-bottom:0.4em;}

.mt20  { margin-top: 20px  !important; }


/*--------------------------------------------------------

　サービス詳細

--------------------------------------------------------*/
.serviceBox {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	width: 950px;
	height: auto;
	background: url(/amc/cpn/upgpoint1110/image/service_bg.gif) left top repeat-y;
	border-bottom: 1px solid #7a7a7a;
	display: block;
	clear: both;
}
.serviceBox:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.serviceBox .item li {
	margin: 0 0 0 5px;
	width: 307px;
	float: left;
	display:inline;
}

.serviceBox .item li.first_box {
	margin-left: 9px;
}



/* 注釈インデント
 ------------------------- */
.cautionC01 {
	padding-left: 0.9em !important;
	text-indent: -0.9em !important;
}

.indent05 {
padding-left: 0.5em;
text-indent: -0.5em;
}

